Yocto Project Compatible status

As of today the Angstrom v2013.06 release is officially Yocto Project 1.4 Compatible! To build that follow the instruction from the ‘Developers’ link above and use the ‘angstrom-v2013.06-yocto1.4′ branch of the setup-scripts repo.

The v2012.12 release was granted Yocto Project Compatible 1.3 status a while ago.